0 进入江湖
1 选择杰龙，结为兄弟
2 选择雪儿，结为姊妹
3 江湖退隐
4 选择阵营失败
5 离开江湖
6 加入江湖
7 战败 
8 自戕
9 夺得玉玺
10 失落玉玺
11 玉玺归位
12 六乐女焚香计时
13 异常
14 被盟主排斥
15 爱情火花
16 杰龙☆永恒
17 找到爱情
18 杰龙阵营
19 雪儿阵营
20 我方通话
21 全体通话
22 武林盟主暗杀
23 禁止踏入江湖
24 切换对峙镜头



